Unit tzf11e_p;
interface
uses
SysUtils, Math, LStruct, Lfunc, UtRes_p, FZF11D_p, ZF11E_p;

function tzf11e: String; 

implementation

function tzf11e: String;
var
NDIG,ITMAX,IERR :Integer;
A,B,ROOT,EPS :Extended;
begin
Result := '';
EPS := 1.e-5;
NDIG := 6;
A := -3.3;
B := 4.6;
ITMAX := 20;
ZF11E(FZF11D,A,B,EPS,NDIG,ITMAX,ROOT,IERR);
Result := Result + Format('%24.14f %24.14f %24.14f %10d %10d %10d %24.14f ',
[A,B,EPS,NDIG,ITMAX,IERR,ROOT]) + #$0D#$0A;
UtRes('tzf11e',Result);  //    tzf11e.res
exit;
end;

end.
